Subject: Re: bug#43117: [PATCH] Add .git-blame-ignore-revs file

From: Robert Pluim <[email-masked]>
Date: Mon, 31 Aug 2020 22:34:42 +0200

>>>>> On Mon, 31 Aug 2020 23:11:37 +0300, Dmitry Gutov <[email-masked]> said:

    Dmitry> On 31.08.2020 13:16, Robert Pluim wrote:
    >> You've configured emacs to replace TAB with SPC.

    Dmitry> That's what our .dir-locals.el does, doesn't it?

Only for lines that you change. The patch has wholesale TAB->SPC
replacement for lines which haven't otherwise been modified.

Robert